「version up」タグアーカイブ

WordPress5.2

よい子はメジャーアップデートのときには慎重に、バックアップは必須ですよ。

WordPress の新バージョン 5.2 がリリースされました。今回から WordPress の PHP の最小バージョン要件が 5.6.20 になりました。 WordPress5.2 から PHP バージョンをチェックして ver5.6.20 以上でないと イントールできなくなります。です。更にサイトヘルスというチェック項目ができまして、バージョンをできるだけ上げるようにアドバイスされます。

他にもエラー時の対応がしやすくなったり細かなチェック項目があります。上記リンクが詳しいと思いました。なるほどねぇ。

ちなみに私は、早速試しています。本当は様子を見てから本格運用するのが筋なんでしょうが、新しいもの大好きなんです。人柱と呼んでください。まだこの記事を書いているだけですが、問題なく使えています。問題があったらまた書き込みますね。最近はバージョンアップが頻繁ですね。


また逃げる気?本当はみんなに自分を認めてもらうだけの自信が無いんでしょう?だから帰れないのね!

フラウ・ボウ